---
group:
  name: 'chaychan'
  description: ''
  projects:
  - name: 'blogfileresource'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bottombarlayout'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'powerfulviewlibrary'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'redpacketanimdemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'toutiao'
    description: ''
    mirrorRelease: false
    topic: ''
  